Subject: Re: bug#64167: 29.0.92; Ahead-of-time native compilation failed Emacs 29.0.92

From: Corwin Brust <[email-masked]>
Date: Wed, 21 Jun 2023 08:06:25 -0500

On Wed, Jun 21, 2023 at 6:06 AM Eli Zaretskii <[email-masked]> wrote:
>
> > https://git.savannah.gnu.org/cgit/emacs.git/snapshot/emacs-2bad5829ff76538774676f7274f40ce7baf04c73.tar.gz
> >
> > But it will failed with some errors on Windows 10 and Windows 11:
> > ```

> If the build without aot also fails, then this is a separate problem
> and should be discussed in a separate bug report.  It might be the
> same problem reported and discussed in bug#63365 (are you also using
> GCC 13.1?).
>

I cannot reproduce   Both AOT and non-AOT builds appear fine (AOT only
once I remove eln files from the tree, of course).  I have: Win10 +
gcc version 11.3.0 (Rev1, Built by MSYS2 project)